Ciele

Set a Member Assistant access override

PUT/api/v1/assistants/{id}/access/{userId}

Requires an Organization API key with the manageMembers capability.

AuthorizationBearer <token>

In: header

Path Parameters

id*string
userId*string

Request Body

application/json

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X PUT "https://example.com/api/v1/assistants/string/access/string" \  -H "Content-Type: application/json" \  -d '{    "role": "denied"  }'
{}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}